# Uses of Interface
org.eclipse.jdt.core.util.IAnnotationComponent

Packages that use IAnnotationComponent
Package
Description
org.eclipse.jdt.core.util
Provides a set of tools and utilities for manipulating .class files and Java model elements.

## Uses of IAnnotationComponent in org.eclipse.jdt.core.util

Methods in org.eclipse.jdt.core.util that return IAnnotationComponent
Modifier and Type
Method
Description
`IAnnotationComponent[]`
IAnnotation.`getComponents()`
Answer back the components as described in the JVM specifications.